@media (max-width:900px){
  .v469x3s80y5 .i0a1w0z0i{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ntsxol58dv93dow{justify-content:flex-start}
  .k5oelsil6,.pmfufrtddpw,.odo5s4umrsq,.ob2b86t1z,.rd9cr86{grid-template-columns:1fr!important}
  .p6g3xp230iq57{display:block!important;transform:none!important}
  .ombyia45cn5 .odo5s4umrsq{grid-template-columns:1fr}
  .q07rhfgek4kdt0t h2{font-size:34px}
}
@media (max-width:560px){
  .i0a1w0z0i{width:min(100% - 24px,1180px)}
  .k5oelsil6{padding:18px}
  .cqg4ozzcx8opob{padding:6px 7px;font-size:13px}
  .hagv1vv3d33opp,.p6g3xp230iq57,.ns8az84xp6,.jrmaffb5j51447,.ns62hh7,.v8tz5vdlh2cpk{padding:16px}
}
